/*
Theme Name:     TNV
Description: 	Child theme for the Twenty Fifteen theme
Author:         Christom Web Design
Author URI:     http://www.christom.com.au/
Template:  		twentyfifteen
Version:        1.0.0
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

/**********************************************/
/*                   GLOBAL                   */
/**********************************************/
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/** {
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}*/

body {
	background: url('images/bg-body.jpg') top center repeat-x;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	font-weight: 300;
}

p {
	margin: 0 0 0.625em;
	line-height: 1em;
}

strong {
	font-weight: 600;
}

.boxed {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

#content {
	margin-bottom: 50px; 
}

/**********************************************/
/*                   TYPOGRAPHY               */
/**********************************************/
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-weight: 300;
}

.entry-content h2 {
	font-size: 1.5em;
}
	
.entry-content ul li {
	font-size: 0.875em;
	font-weight: 400;
	margin: 5px 0;
}

.entry-content a {
	text-decoration: none;
	color: #0079C1;
}

.entry-content a:hover {
	text-decoration: underline;
}

.single .entry-content p {
	font-weight: 400;
	font-size: 0.875em;
	line-height: 1.5em;
}
/**********************************************/
/*                   MAIN                     */
/**********************************************/
#primary {
	width: 71.16666666666667%; /* 854 / 1200 */
	margin-right: 3.833333333333333%; /* 46 / 1200 */
	float: left;
}

#secondary {
	width: 25%; /* 300 / 1200 */;
	float: left;
}

.fancybox-overlay {
	z-index: 9999;
}
/**********************************************/
/*                   HEADER                   */
/**********************************************/
header h1 {
	margin: 0;
}

.site-header {
	margin-bottom: 73px;
}

.site-branding {
	position: relative;
	float: left;
	margin-top: 11px;
	z-index: 9999;
}

.site-title {
	display: inline-block;
	margin-left: -11px;
}

.site-title a {
	display: block;
	width: 192px;
	height: 190px;
	background: url('images/tnv-logo.png'); center center;
	text-indent: -99999px;
}

.top-right-block {
	position: relative;
	float: right;
	height: 27px;
	margin-top: 40px;
}

.top-right-block span {
	float: left;
}

.top-right-block span a {
	text-decoration: none;
	color: #070000;
	/*font-size: 0.875em;*/
	font-size: 1.2em;
	line-height: 27px;
	font-weight: 400;
}

.top-right-block span a:hover {
	text-decoration: underline;
	color: #ed7a9e;
}

.tnv-search {
	position: absolute;
	right: 0;
	z-index: 9999;
}

.tnv-search .search-submit {
	display: none;
}

.tnv-search input[type="search"] {
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 0px;
	padding: 0;
	border: 0;
	padding: 5px 0;
	border-radius: 5px;
	opacity: 0.98;
	outline: none;
}

.tnv-search input[type="search"]:focus {
	width: 230px;
	padding: 5px 10px;
}

.tnv-search label:after {
	font-family: FontAwesome;
	content: '\f002';
	color: #fff;
	padding-right: 21px;
	cursor: pointer;
}

.tnv-search label:hover:after {
	color: #ed7a9e;
}

/**********************************************/
/*                   NAVIGATION               */
/**********************************************/
.main-nav {
	height: 57px;
	line-height: 57px;
	background: url('images/pattern-nav.png') center center repeat-x #071117;
	margin-top: -114px;
	text-align: left;
}

.menu-main-menu-container {
	float: right;
	margin-right: 57px;
}

.menu-main-menu-container ul > li {
	border-left: 1px solid #858a8d;
}

.menu-main-menu-container ul > li:first-child {
	border-left: none;
}

.menu-main-menu-container ul > li:last-child {
	border-right: 1px solid #858a8d;
}

.menu-main-menu-container ul > li a {
	color: #fff;
	text-decoration: none;
	padding: 0 21px;
	text-transform: uppercase;
	font-size: 1em;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.menu-main-menu-container ul > li > a:hover {
	color: #ed7a9e;
}

.menu-main-menu-container ul li ul.sub-menu li {
	border-left: none !important;
	border-right: none !important;
}

.menu-main-menu-container ul li ul.sub-menu li a {
	height: 36px;
	line-height: 36px;
	background: #081219;
	border-bottom: 1px solid #212a30;
	padding: 0 21px;
	text-transform: initial;
	font-weight: 300;
	font-size: 0.95em;
	width: auto !important;
	white-space: nowrap !important; 
}

.menu-main-menu-container ul li ul.sub-menu li a:hover {
	background: #eb86a8;
	color: #fff;
}

.menu-main-menu-container ul li ul.sub-menu li:last-child a {
	border: none;
}

.fa-home:before {
	font-size: 125%;
}


/**********************************************/
/*                   SOCIAL MEDIA             */
/**********************************************/
.sm-block {
	float: left;
	margin-left: 13px;
}

.sm-footer-block .sm,
.sm-block .sm {
	display: block;
	text-indent: -99999px;
	width: 28px;
	height: 28px;
	margin: 0 2px;
	float: left;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sm:hover {
	background-position: center bottom;
}

.fb {
	background: url('images/sm-fb.png');
}

.tw {
	background: url('images/sm-twitter.png');
}

.sm-footer-block {
	margin: 33px 0 0 -4px;
}

.sm-footer-block .sm {
	width: 41px;
	height: 41px;
	background-position: center bottom;
	margin: 0 3px;
}


.sm-footer-block .sm:hover {
	background-position: center top;
}

/**********************************************/
/*                   HOME                     */
/**********************************************/
.flexslider {
	border: none;
	margin: 0 0 33px;
}

.slides li {
	position: relative;
}

.slides li .home-slider-caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
}

.slides li .home-slider-caption span {
	font-size: 1.6em;
	font-weight: 400;
	color: #fff;
	display: inline-block;
	padding-top: 44px;
	padding-bottom: 44px; 
	padding-left: 13.114754098360656%; /* 112 / 854 */
	padding-right: 13.114754098360656%; /* 112 / 854 */
	text-align: center;
	line-height: 1em;
}

.home-content {
	padding: 0 0 16px;
	border-bottom: 1px solid #e5e5e5;
	margin: 0 0 29px;
}

.home-content p {
	font-weight: 1em;
	line-height: 1.5em;
}


.home-modules {
	padding: 0 0 30px;
	border-bottom: 1px solid #e5e5e5;
}

.home-modules ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-modules ul li {
	float: left;
	width: 22.59953161592506%; /* 193 / 854 */
	margin-right: 2.927400468384075%; /* 25 / 854 */
}

.home-modules ul li:last-child {
	margin: 0;
}

.home-modules ul li a {

}

.home-modules ul li a img {
	opacity: 1;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
	-webkit-filter: grayscale(0);
}

.home-modules ul li a:hover img {
	opacity: 0.85;
	-webkit-filter: grayscale(1);
}

.home-modules ul li a span {
	text-align: center;
	display: inline-block;
	width: 100%;
	font-weight: 600;
	color: #0066cc;
}
/**********************************************/
/*                   PAGE                     */
/**********************************************/
.acf-two-col-a,
.acf-two-col-b {
	float: left;
	width: 47%;
}

.acf-two-col-a {
	margin-right: 6%;
}

.acf-boxed-content-block {
	padding: 32px 28px;
	background: #ddedf7;
	margin: 20px 0;
}

.acf-boxed-content-block p {
	font-size: 1.25em !important;
	font-weight: 300 !important;
}

.acf-boxed-content-block p:last-child {
	margin: 0;
}

.acf-enews-link-block {
	margin: 27px 0;
	padding: 17px 0;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.acf-enews-link-block:hover {
	/*background: #e5e5e5;*/
}

.acf-enews-link-block a {
	position: relative;
	display: block;
}

.link-content {
	display: block;
	float: left;
	width: 85%;
	color: #000;
}

.link-content span {
	font-size: 1em;
	font-weight: 600;
}

.acf-enews-link-block a:hover .link-content,
.acf-enews-link-block a:hover .link-icon {
	color: #0079c1;
}

.link-icon {
	text-align: center;
	padding: 0 29px;
	display: block;
	float: right;
	font-size: 0.8em;
	color: #000;
	width: :54px; 
}

.link-icon .fa {
	font-size: 37px;
	color: #0079c1;
}

.acf-modules-block ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.acf-modules-block ul li {
	position: relative;
	float: left;
	margin-right: 23px;
	margin-bottom: 43px;
}

.acf-modules-block ul li:nth-child(3n){
	margin: 5px 0;
}

.acf-modules-block ul li span {
	position: absolute;
	width: 100%;
	bottom: 4px;
	background: rgba(0,0,0,0.75);
	color: #fff;
	font-weight: 300;
	padding: 16px 0;
	text-align: center;
	right: 0;
}

.acf-modules-block ul li img {
	opacity: 1;
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
	-webkit-filter: grayscale(0);
}

.acf-modules-block ul li:hover img {
	opacity: 0.85;
	-webkit-filter: grayscale(1);
}

.acf-special-list-block .accordion {
	padding: 19px 0;
	border-top: 1px solid #e5e5e5;
	font-weight: 600;
	color: #0079c1;
	font-size: 1em;
	line-height: 1em;
	padding-left: 16.276346604215455%; /* 139 / 854 */
	cursor: pointer;
}

.acf-special-list-block .accordion-close {
	/*border-bottom: 1px solid #e5e5e5;*/
}

.acf-special-list-block .accordion-open {
	border-bottom: none;
}

.acf-special-list-block .accordion-close span:after {
	font-family: FontAwesome;
	content: '\f067';
	margin-right: 4px;
}

.acf-special-list-block .accordion-open span:after {
	font-family: FontAwesome;
	content: '\f068';
	margin-right: 4px;
}

.acf-special-list-block .accordion-content-block {
	/*height: 106px;*/
	padding: 28px 0;
	border-top: 1px solid #e5e5e5;
	/*border-bottom: 1px solid #e5e5e5;*/
}

.acb-date {
	width: 16.276346604215455%; /* 139 / 854 */
	float: left;
	font-size: 0.8em;
	font-weight: 300;
}

.acb-content {
	width: 70.2576112412178%; /* 600 / 854 */
	float: left;
}

.acb-content span.title {
	font-weight: 600;
	font-size: 1em;
}

.acb-content-hidden {
	display: none;
	margin: 20px 0 0;
}

.acb-content .more-content {
	font-size: 0.875em;
	font-weight: 600;
	cursor: pointer;
}

.acb-content .more-content span:after {
	font-family: FontAwesome;
	content: '\f067';
	margin-right: 4px;
}

.acb-content .active span:after {
	font-family: FontAwesome;
	content: '\f068';
	margin-right: 4px;
}

.acb-type {
	width: 12.763466042154567%; /* 109 / 854 */
	margin-left: 0.702576112412178%; /* 6 / 854 */;
	float: left;
}

.type span .fa {
	color: #0079c1;
	font-size: 2.25em;
}

.type span {
	width: 100%;
	display: inline-block;
	text-align: center;
}

.type span + span {
	font-weight: 300;
	font-size: 0.8em;
	color: #000;
}

.type:hover span + span {
	color: inherit;
}

h1.page-title,
h1.entry-title {
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
}

.breadcrumbs {
	font-size: 0.8em;
	margin: 0.5em 0 0;
}

.breadcrumbs span {
	margin: 0 4px;
}

.breadcrumbs span:first-child {
	margin-left: 0;
}

.breadcrumbs span:last-child {
	margin-right: 0;
}

.breadcrumbs a,
.breadcrumbs a:active,
.breadcrumbs a:visited {
	text-decoration: none;
	color: #0079C1;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}
.page-template-library .entry-header,
.single-post .entry-header,
.page-template-default .entry-header {
	line-height: 1em;
	margin-bottom: 42px;
}

.default-banner {
	margin-bottom: 60px;
}
.page-template-library .entry-content p, 
.page-template-default .entry-content p {
	font-weight: 400;
	font-size: 0.875em;
	line-height: 1.5em;
}

/**********************************************/
/*                   INDEX                    */
/**********************************************/
h1.page-title {
	margin-bottom: 24px;
	line-height: 1em;
}

.search .page,
.search .post,
.archive .post,
.blog .post {
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}

.search .page:last-child,
.search .post:last-child,
.archive .post:last-child,
.blog .post:last-child {
	border: none;
}

.search .page img,
.search .post img, 
.archive .post img, 
.blog .post img {
	float: left;
	margin-right: 16px;
}

.search .page h2.entry-title,
.search .post h2.entry-title,
.archive .post h2.entry-title,
.blog .post h2.entry-title {
	margin: 0;
	font-size: 1em;
	line-height: 1em;
}

.search .page h2.entry-title a,
.search .post h2.entry-title a,
.archive .post h2.entry-title a,
.blog .post h2.entry-title a {
	color: #0079c1;
	text-decoration: none;
}

.search .page h2.entry-title a:hover,
.search .post h2.entry-title a:hover,
.archive .post h2.entry-title a:hover,
.blog .post h2.entry-title a:hover {
	text-decoration: underline;
}

.search .entry-header span.tnv-post-date,
.archive .entry-header span.tnv-post-date,
.single .entry-header span.tnv-post-date,
.blog .post .entry-header span.tnv-post-date {
	font-size: 0.8em;
	margin: 2px 0 16px;

}

.single .entry-header span.tnv-post-date {
	margin: 10px 0 0;
	display: inline-block;
}

.search .page .entry-content,
.search .post .entry-content,
.page-content,
.archive .post .entry-content,
.blog .post .entry-content {
	font-weight: 400;
	font-size: 0.875em;
}

.search .page .entry-content p,
.search .post .entry-content p,
.page-content p,
.archive .post .entry-content p,
.blog .post .entry-content p {
	line-height: 1.5em;
}

.search .page .entry-content .tnv-read-more,
.search .post .entry-content .tnv-read-more,
.archive .post .entry-content .tnv-read-more,
.blog .post .entry-content .tnv-read-more {
	text-decoration: none;
	color: #000;
	font-weight: 600;
	margin-top: 7px;
}

.search .page .entry-content .tnv-read-more:hover,
.search .post .entry-content .tnv-read-more:hover,
.archive .post .entry-content .tnv-read-more:hover,
.blog .post .entry-content .tnv-read-more:hover {
	text-decoration: underline;
	color: #0079c1;
}

.navigation h2 {
	display: none;
}

.nav-links span,
.nav-links a {
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	background: #0079c1;
	padding: 5px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}

.nav-link span.page-numbers span.meta-nav {
	display: none;
}

.nav-links span.current,
.nav-links a:hover {
	background: #ed7a9e;
}

/**********************************************/
/*                   SINGLE                   */
/**********************************************/
.single .entry-content {
	margin: 25px 0 0;
}

.acf-text-block + h2 {
	margin-top: 0 !important;
}

/**********************************************/
/*                   SIDEBAR                  */
/**********************************************/
.sidebar-banner {
	margin: 0 0 15px;
}

.widget_jal_widget,
.sidebar-latest {
	position: relative;
	padding: 12px 15px 11px;
	background: rgb(0,90,143);
	background: url('images/pattern-sidebar.png') center center, -moz-linear-gradient(left,  rgba(0,90,143,1) 0%, rgba(32,124,202,1) 55%, rgba(65,155,209,1) 100%);
	background: url('images/pattern-sidebar.png') center center, -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,90,143,1)), color-stop(55%,rgba(32,124,202,1)), color-stop(100%,rgba(65,155,209,1)));
	background: url('images/pattern-sidebar.png') center center, -webkit-linear-gradient(left,  rgba(0,90,143,1) 0%,rgba(32,124,202,1) 55%,rgba(65,155,209,1) 100%);
	background: url('images/pattern-sidebar.png') center center, -o-linear-gradient(left,  rgba(0,90,143,1) 0%,rgba(32,124,202,1) 55%,rgba(65,155,209,1) 100%);
	background: url('images/pattern-sidebar.png') center center, -ms-linear-gradient(left,  rgba(0,90,143,1) 0%,rgba(32,124,202,1) 55%,rgba(65,155,209,1) 100%);
	background: url('images/pattern-sidebar.png') center center, linear-gradient(to right,  rgba(0,90,143,1) 0%,rgba(32,124,202,1) 55%,rgba(65,155,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005a8f', endColorstr='#419bd1',GradientType=1 );
	margin: 0 0 22px;
}

.widget_jal_widget ul li ul {
	margin: 0;
}

.jaw_months {
	font-size: 13px !important;
}

li.jaw_years {
	padding: 8px 0;
	border-bottom: 1px solid #6ea1c0;
}

li.jaw_years:first-child {
	padding-top: 0;
}

li.jaw_years:last-child {
	border-bottom: none;
}

.widget_jal_widget a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
} 

.widget_jal_widget h2,
.sidebar-latest h2 {
	margin: 0;
	text-align: right;
	color: #fff;
	font-size: 1.5em;
	line-height: 1em;
	text-transform: uppercase;
}

.widget_jal_widget ul,
.sidebar-latest ul {
	padding: 0;
	margin: 26px 0 0;
	list-style: none;
}

.sidebar-latest ul li {
	padding: 0 0 18px;
	border-bottom: 1px solid #6fa3c2;
	margin: 0 0 12px;
}

.sidebar-latest ul li:last-child {
	border: none;
}

.sidebar-latest ul li a {
	text-decoration: none;
	color: #fff;
}

.sidebar-latest ul li a span {
	font-size: 15px;
	line-height: 1em;
}

.sidebar-latest ul li a p {
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 0;
}

.sidebar-latest ul li a:hover {
	text-decoration: underline;
}

.sidebar-latest a.read-all {
	text-align: right;
	color: #fff;
	text-decoration: none;
	font-size: 0.95em;
	display: inline-block;
	width: 100%;
}

.sidebar-latest a.read-all:hover {
	text-decoration: underline;
}

.sidebar-mailchimp {
	position: relative;
	padding: 10px 21px 13px;
	background: rgb(239,110,168);
	background: url('images/pattern-sidebar.png') center center, -moz-linear-gradient(left,  rgba(239,110,168,1) 0%, rgba(239,135,168,1) 100%);
	background: url('images/pattern-sidebar.png') center center, -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(239,110,168,1)), color-stop(100%,rgba(239,135,168,1)));
	background: url('images/pattern-sidebar.png') center center, -webkit-linear-gradient(left,  rgba(239,110,168,1) 0%,rgba(239,135,168,1) 100%);
	background: url('images/pattern-sidebar.png') center center, -o-linear-gradient(left,  rgba(239,110,168,1) 0%,rgba(239,135,168,1) 100%);
	background: url('images/pattern-sidebar.png') center center, -ms-linear-gradient(left,  rgba(239,110,168,1) 0%,rgba(239,135,168,1) 100%);
	background: url('images/pattern-sidebar.png') center center, linear-gradient(to right,  rgba(239,110,168,1) 0%,rgba(239,135,168,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef6ea8', endColorstr='#ef87a8',GradientType=1 );
	margin: 0 0 22px;
}

.sidebar-mailchimp h2 {
	text-transform: uppercase;
	text-align: right;
	margin: 0;
}

.sidebar-mailchimp h2 span {
	font-size: 14px;
	text-transform: none;
	font-weight: 300;
}

.sidebar-mailchimp .mc4wp-form {
	margin-top: 21px;
	margin-bottom: 0;
}

.sidebar-mailchimp input[type='email'],
.sidebar-mailchimp input[type='text'] {
	padding: 9px 1%;
	background: #f49fc4;
	border: none;
	font-size: 14px;
	color: #000;
	outline-color: #fff;
	width: 98%;
}

.sidebar-mailchimp form {
	margin-top: 24px;
}

.sidebar-mailchimp ::-webkit-input-placeholder { color: #000; }
.sidebar-mailchimp :-moz-placeholder { color: #000; opacity:  1; }
.sidebar-mailchimp ::-moz-placeholder { color: #000; opacity:  1; }
.sidebar-mailchimp :-ms-input-placeholder { color: #000; }

.sidebar-mailchimp button[type='submit']{
	background: none;
	border: none;
	font-size: 0.95em;
	font-weight: 400;
	width: 100%;
	padding: 0;
	text-align: right;
}
}

.sidebar-mailchimp button[type='submit']:hover {
	text-decoration: underline;
}

.sidebar-logos {
	position: relative;
	margin: 0 0 22px;
}

.sidebar-logos ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidebar-logos ul li {
	text-align: center;
	margin: 0 0 28px;
}

.sidebar-logos ul li:last-child {
	margin: 0;
}

/**********************************************/
/*                   FOOTER                   */
/**********************************************/
.site-footer {
	padding: 28px 0;
	background: #111111;
	font-size: 0.8em;
	color: #e8e8e8;
}

.site-footer strong {
	color: #fff !important;
}

.site-footer a {
	color: #e8e8e8;
	text-decoration: none;
}

.site-footer a:hover {
	color: #ed7a9e;
	text-decoration: underline;
}

.footer-logo-block {
	float: left;
	margin-left: -6px;
	margin-right: 36px;
}

.footer-logo-block a {
	display: block;
	text-indent: -99999px;
	width: 103px;
	height: 102px;
	background: url('images/tnv-logo-nb.png') no-repeat center center;
}

.footer-info {
	float: left;
	margin-right: 68px;
	padding-top: 13px;
	min-height: 147px;
}

.footer-info:last-child {
	margin: 0;
}

.site-info {
	margin-left: 133px; 
}

#menu-footer-menu {
	list-style: none;
	margin: -3px 0 0;
	padding: 0;
}

#menu-footer-menu > li {
	float: left;
	margin-right: 40px;
}

#menu-footer-menu > li a {
	font-weight: 600;
}

#menu-footer-menu > li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu-footer-menu > li ul li a {
	font-weight: 300;
}

#menu-footer-menu > li:nth-child(4) {
	margin: 0 0 16px;
}

#menu-footer-menu > li:nth-child(5),
#menu-footer-menu > li:nth-child(6){
	float: none;
	margin: 0 0 20px;
}

.entry-content hr {
	margin: 25px 0;
	border-top: medium none #a3a3a3;
}

/**********************************************/
/*                   VIEWPORTS                */
/**********************************************/
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 68.750em) {
	.js .sf-menu {
		display:none;
	}

	.js .slicknav_menu {
		display:block;
		float: right;
		width: 100%;
		padding: 0;
		margin-top: -98px;
		background: none;
	}

	.slicknav_nav {
		padding-top: 40px;
		background: #0f0f0f;
	}

	.slicknav_nav > li:first-child {
		display: none;
	}

	.slicknav_btn {
		/*margin-right: 45px;*/
		margin-bottom: 12px;
		background: none;
		padding-top: 8px;
		margin-top: -4px;
	}

	.slicknav_menu .slicknav_no-text {
		font-size: 150%;
	}

	.main-nav {
		background-color: #0f0f0f;
	}

	.slicknav_nav li {
		border-left: none;
		border-bottom: 1px solid #555555;
	}

	.slicknav_nav li:last-child {
		border-bottom: none;
	}

	.slicknav_nav a {
		padding: 0 !important;
		margin: 0 !important;
		text-align: right;
		font-weight: 600;
		text-transform: uppercase;
		line-height: 40px;
	}

	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_row:hover {
		border-radius: 0;
		background: #ed7a9e;
	}

	.slicknav_nav .slicknav_arrow {
		float: left;
	}

	.slicknav_nav ul {
		background: #0a0a0a !important;
		margin: 0 !important;
	}

	.slicknav_nav li > a {
		padding: 0 16px !important;
	}

	.slicknav_nav li ul li > a {
		padding: 0 32px !important;
	}

	.slicknav_nav li ul > li,
	.slicknav_nav li ul li ul > li {
		border-bottom: none !important;
	}

	.slicknav_nav li ul li ul li > a {
		padding: 0 48px !important;
	}

	.slicknav_nav ul li ul {
		background: #000 !important;
	}

	.slicknav_arrow {
		margin: 0 !important;
	}
}

@media only screen and (min-width : 1200px){
	
}

@media only screen
and (max-width : 1199px){
	body { word-break: break-word; }
	.boxed { width: 96%; padding: 0 2%; }
	.home-modules ul li a img,
	.sidebar-logos a img,
	.sidebar-banner a img { width: 100%; }
	.attachment-page-banner { width: 100%; height: auto; }
	.menu-footer-menu-container { display: none; }
	.acf-modules-block ul li:nth-child(3n),
	.acf-modules-block ul li { margin: 0 40px 43px; }
}

@media only screen
and (max-width : 1024px){
	.tnv-search { display: none; }
	/*.slicknav_btn { margin-right: 45px; }*/
	.sidebar-mailchimp h2 span { display: inline-block; width: 100%; }
	.default-banner img { width: 100%; }
}

@media only screen
and (max-width : 768px ) {
	#primary,
	#secondary { width: 96%; padding: 0 2%; margin: 0; }
	#secondary { margin-top: 25px; } 
	.acf-modules-block { text-align: center; }
	.acf-modules-block ul { display: inline-block; }
	.acf-modules-block ul li { float: none; margin: 10px auto;}
	.acf-modules-block ul li a { position: relative; } 
	.acf-modules-block ul li:nth-child(3n) { margin: 0; }
	.sidebar-logos a img { width: inherit; }
}

@media only screen
and (max-width : 767px ) {

}

@media only screen
and (max-width : 568px ) {
	body { font-size: 75%; }
	.footer-logo-block { float: none; margin: 0 auto; text-align: center; }
	.footer-logo-block a { display: inline-block; }
	.footer-info { float: none; width: 100%; text-align: center; min-height: 0; }
	.sm-footer-block { margin: 0; }
	.sm-footer-block .sm { float: none; display: inline-block; }
	.site-info { margin: 0; text-align: center; }
	.top-right-block { margin: 0; }
	.top-right-block span { float: none; display: block; margin: 5px 0; }
	.sm-block { float: right; margin: 0; }
	.site-header { padding: 0; margin: 0; }
	.default-banner { margin-bottom: 20px; }
	.acf-two-col-a,
	.acf-two-col-b { width: 100%; float: none; }
	.link-content { width: 65%; }
	.search .post img, 
	.archive .post img, 
	.blog .post img { float: none; margin: 0; width: 100%; }
	.slides li .home-slider-caption span { font-size: 100%; }
	.top-right-block span a { font-size: 1.5em; }
}

@media only screen
and (max-width : 480px ) {
	
}

@media only screen
and (max-width : 320px ) {
	
}

#subForm label {
font-size: 14px;
padding-left: 4px;
}

#subForm select {
background: #f49fc4;
    border: 0;
    width: 100%;
    padding: 9px 1%;
margin-top: 10px;
}
